The EasyPLC Project

General Category => EasyPLC Software Suite Updates Download => Topic started by: EasyPLC_Master on June 04, 2020, 01:15:57 PM

Title: TwinCAT driver for EasyPLC -> TwinCAT.Ads.dll version 4.3
Post by: EasyPLC_Master on June 04, 2020, 01:15:57 PM
TwinCAT driver for EasyPLC ->  TwinCAT.Ads.dll version 4.2

The TwinCAT ADS Communication Library version to be used must to be 4.3

Install instructions:
Delete the following files from your EasyPLC installation folder:


Unzip the attached files and copy each file in the place where you have deleted the old ones.